@charset "utf-8";
/*--------------media query css------------------*/

/*------------tablet landscape view------*/
@media (max-width:980px) {
    .bx-wrapper .bx-prev{left:0px;}
    .bx-wrapper .bx-next{right:0px;}
    .bx-viewport{margin:0 80px 0 60px; width:auto !important;}
    .testi-main{float:left; width:100%;}
}
@media (max-width:960px) {
    .main {width: 100%; padding:0 20px; position:relative;}
    nav li a{font-size:14px;}
    .logo{margin-left:0px;}
}
@media (max-width:920px) {
    .blogName.first{ margin:0;}
    .website{float:right;}
}
@media (max-width:900px) {
    .logo > a{float:none; width:inherit;}
    .navigation{top:0; margin:0 auto; width:638px; float:none;}
    .header-right{width:100%;}
    nav li ul li:nth-child(1) a{padding-left:22px;}
    #slider-with-blocks-1 {margin-top:-3px;}
}
@media (max-width:1024px)
{

    .bContainer{width:90%;}
    .slide1 .bContainer{left:15.5%;top:18%;}
    .slide2 .bContainer{left:15.5%;top:18%;}
    .slide3 .bContainer{left:15.5%;top:18%;}

    .valueInfo{width:82%;margin:0 0 0 68px;float:none;}
    .rsMinW .rsArrowLeft .rsArrowIcn{left:-110px !important;}
    .rsMinW .rsArrowRight .rsArrowIcn{right:-110px !important;}
}
@media screen and (min-width: 901px) and (max-width: 963px) {
    .logo{margin-left:20px;}
}
@media screen and (min-width: 801px) and (max-width: 960px) {
    .valueInfo{width:82%;margin:0 0 0 68px;}
    .valueImg{float:left;}

    .contName.first{margin:0 17px 0 0px;}
    .contName{float:left;width:48%;}

    .services{width:100%;padding:30px 0;}
    .services p{width:100%;padding:0 0 20px 0;text-align:center;}
    .serviceContent{width:100%;padding:50px 0 0 0;}
    .serviceContent .row-1{width:50%;float:left;margin:0;}
    .services .row-1:nth-child(3){margin:0 0 0 1px;}
    .services .row-1:nth-child(4){margin:0 0 0 -1px;}
    .bannerText p{width:100%;text-align:center;padding:0 0 20px 0;}
    .bannerBtn{width:100%;padding:10px 0 0 0;}
    .whyChoose{width:100%;padding:30px 0;}
    .leftContent{width:100%;float:none;}
    .rightContent{width:100%;float:none;}

    .form-box:first-child{width:47.5%;margin-right:21px;}

}
@media screen and (min-width: 445px) and (max-width: 640px) {
    .bContainer .ver-line{height:68% !important;}
}
@media screen and (min-width: 481px) and (max-width: 640px) {
    .desc h2{display:block;color:#000;}
    .copyright-text{text-align:center !important;float:none;}
    .full-social{text-align:center;float:none;width:100%;}

}
@media screen and (max-width: 900px) {
    .header-right{padding-top:5px;}
}
@media screen and (min-width: 800px) and (max-width: 900px) {
    .inner-header{margin:-3px 0 0 0;}
    .header-right{display:inline-block;float:none;padding-top:5px;}
    .logo{width:100%;text-align:center;}



}
@media screen and (min-width: 801px) and (max-width: 917px) {
    .contName.first{margin:0 17px 0 0px;}
    .contName{float:left;width:48%;}
    .contact{width:100%;}
    .formBlock{width:100%;}
    .quote-form textarea{width:98%;}
    .bContainer p{width:55%;}
    .rsMinW .rsArrowLeft .rsArrowIcn{left:25px;}
    .rsMinW .rsArrowRight .rsArrowIcn{right:25px;}

}

/*------------tablet portrait  view------*/
@media (max-width:800px) {
    /*Home Page */
    #mid-container{margin-top:3px;}
    .htop{margin-top:-3px;}
    .rsMinW .rsArrowLeft .rsArrowIcn{left:-30px !important;}
    .rsMinW .rsArrowRight .rsArrowIcn{right:-30px !important;}


    .quote{height:auto !important;min-height:0;display:inline-block;}
    .quote .text{padding:20px 0;width:100%;}
    .dui{padding:38px 0 24px 0;width:100%;}
    .image-block:nth-child(4){margin:0;}
    .image-block{width:32%;margin:0 10px 0 0;float:left;}
    .lorem{width:100%;padding:30px 0 45px 0;}
    .left-panel{width:48%;float:left;}
    .right-panel{padding:0;}
    .right-panel .readmoreBtn{margin:10px 0 20px 0;}
    .testi-main{width:100%;}
    .bx-wrapper .bx-next{top:200px !important;}
    .bx-wrapper .bx-prev{top:200px !important;}
    .blogName.first{ margin-bottom:15px;}

    .rsContainer{width:100%;}
    .slide1{width:100%;}
    .bContainer{margin:49px 130px;}
    .bContainer h2{width:100%;font-size:30px !important;padding:10px !important;max-width:350px !important;margin:0 0 10px 0;}
    .bContainer p{font-size:18px !important;width:63% !important;padding:10px 15px 10px 30px !important;line-height:20px;}
    .rsMinW, .rsMinW .rsOverflow, .rsMinW .rsSlide, .rsMinW .rsVideoFrameHolder, .rsMinW .rsThumbs{background:#fff;}
    .bContainer .vr{top:8px;left:10px;}
    .rsContent{height:300px !important;width:100%;}
    .royalSlider,.rsOverflow {height: 300px;width:100%;}
    .rsMinW .rsArrowLeft{left:35px!important;}
    .rsMinW .rsArrowRight{right:35px !important;}
    .bContainer .ver-line{left:13px; top:14px; height:70%;}
    .textbar ul li{padding:20px 50px; font-size:20px;}
    .time{margin-right:16px !important;}
    /* Home Page */

    /* about inner page */
    .about-image{width:100%;float:none;}
    .about-image img{width:100%;margin:0;float:none;}
    .desc{float:none;width:100%;padding:30px 0 0 0;}
    .desc h2{display:block;}
    .about-image h2.res{display:none;}
    .who-we-are{margin:30px 0 35px 0;}
    .leftValue{width:48%;float:left;}
    .rightValue{width:48%;float:right;}
    .meetTeam{width:100%;padding:0;}
    .teamBlock{padding:15px 0;width:31%;float:left;margin:0 0 0 2%;text-align:left;}
    .meetTeam h2{width:100%;text-align:left;padding:20px 0 0 0;}
    .teamBlock h2{padding:0;font-size:20px;}
    .team-3{float:right;}
    .team-1{margin:0;}
    .contact{width:100%;float:none;}
    .formBlock{width:100%;float:none;}
    .quote-form input[type="text"]{padding:10px 20px;width:100%;}
    .quote-form textarea{width:100%;}
    .valueInfo{width:80%;margin:0 0 0 67px;float:none;}
    .valueImg{float:left;}
    .logo{width:100%;text-align:center;}

    #header-main{width:100%;}

    /* about inner page */

    /* project inner page */
    .projects{width:100%;padding:30px 0;}
    .projects p{width:100%;padding:0 0 20px 0;text-align:center;}
    .projImageBlock{padding:50px 0 0 0;}
    .projImageBlock .row-1{width:100%;float:left;padding:0;}
    .imgBlock{float:left;width:33%;}
    .blog-overlay span img{text-align:center;width:20%;}
    .blog-overlay span{top:45px;}
    /* project inner page */

    /* service inner page */
    .services{width:100%;padding:30px 0;}
    .services p{width:100%;padding:0 0 20px 0;text-align:center;}
    .serviceContent{width:100%;padding:50px 0 0 0;}
    .serviceContent .row-1{width:50%;float:left;margin:0;}
    .services .row-1:nth-child(3){margin:0 0 0 1px;}
    .services .row-1:nth-child(4){margin:0 0 0 -1px;}
    .bannerText p{width:100%;text-align:center;padding:0 0 20px 0;}
    .bannerBtn{width:100%;padding:10px 0 0 0;}
    .whyChoose{width:100%;padding:30px 0;}
    .leftContent{width:100%;float:none;}
    .rightContent{width:100%;float:none;}
    /* service inner page */

    /* service-templates inner page */
    .serviceTemplate{width:100%;padding:50px 0 0 0;}
    .serviceTemplate p{text-align:left;width:100%;}
    .serTempImgBlock a img{width:33%;margin:0;}
    .serTempImgBlock{padding:30px 0 0 0;}
    /* service-templates inner page */

    /* blog inner page */
    .blog-1{padding:40px 0;width:100%;float:left;}
    .leftImgBlog{width:48%;padding:22px 0;float:left;}
    .leftImgBlog img{margin:0 0 20px 0;float:left;}
    .rightTextBlog{float:right;width:48%;padding:20px 0 40px 0;display:inline-block;}
    .pagination{width:100%;padding:25px 0;}
    /* blog inner page */

    /* blog-template inner page */
    .blogDetail{width:100%;padding:20px 0 0 0;}
    .blogText{width:100%;padding:20px 0;}
    .blog-1{padding:20px 0 0 0}
    .leaveRply{padding:20px 0;width:100%;}
    .leaveReplyform{ width:100%; float:left; margin-bottom:15px;}
    .leave-form{float:left;width:100%; margin:0 0 15px 0;}
    .email{width:100%;}
    .name{ width:48%; float:left;}
    .name.first{ margin-right:27px;}
    /* blog-template inner page */

    /* quote inner page */
    .quoteContent{width:100%;padding:23px 0;}
    .quoteContent p{padding:0;}
    .quoteContent p span{width:100%;float:left;padding:0 0 15px 0;}
    .QuoteForm-1 .email{width:48%;}
    .quoteContent span.email{width:100%;}
    /* quote inner page */

    /* contact inner page */
    .contact-us{width:100%;}
    .banner-caption{width:100%;padding:24px 0;}
    .banner-caption p{width:100%;padding:27px 0 0 0;}
    .right-contact{width:100%;float:none;display:inline-block;padding:50px 0 0 0;}
    .right-contact h2{margin-bottom:22px;}
    .right-contact span{width:100%;}
    .left-contact{float:left;width:100%;padding:50px 0;}
    .left-contact h2{margin-bottom:23px;}
    .sendMsgBtn{margin:17px 0 ;}
    .getInTouch{margin-bottom:0;}
    /* contact inner page */

    /* Homepage Footer  */

    .formBlock{float:none;width:100%;padding:50px 0 0 0;display:inline-block;}
    .formBlock form{width:100%;}
    .quote-form{width:100%;float:none;padding:5px 0;}
    .form-box{width:48%;margin:0 0 15px 0;float:left;}
    .form-box:first-child{width:48%;margin-right:28px;}
    /* Homepage Footer  */


    /* Stylesheet Inner Page */
    .imageblock .imageText{float:right;width:55%;}
    .imageblock .imageText p{margin:0;float:left;}
    /* Stylesheet Inner Page */

    .wrapper{margin:0 auto 0 !important;}

}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
    .main .left-panel {float: none;	width:100%}
    .main aside {float: none; width:92%; }
    #menu-icon{display:block; background:url(../images/dropdwn-nav-2.png) no-repeat; width:30px; height:29px; cursor:pointer; position:absolute;z-index:999; right:20px; bottom: 20px;  float:right; top:25px;}
    .navigation{ position:relative; display:none; float:left; width:100%;}
    nav li:nth-child(1) a{padding:0 20px;}
    .logo{float:left; width:auto; margin-left:20px; padding:15px 0;}

    nav ul{position:relative;  left:0; width:100%; z-index:99;background:#f85900; float:left; top:0;}
    .menu-block{float:right;width:100%;}
    nav li{float:right;width:100%; line-height:30px; border-left:0;  height:auto; text-align:left; background:url(../images/border-bottom-2.png) repeat-x; }
    ul.sub-menu li a{background:url(../images/border-bottom-2.png) repeat-x;}
    nav li ul{min-width:1px;}
    nav li a, nav li a:hover, nav li.current a{color:#fff; height:inherit;padding:0 20px;}
    nav li ul li{border-bottom:0;}
    nav li a:hover, nav li a.active,nav ul li.active{border-bottom:0;background:#f85900;color:#fff;}
    nav li ul li a:hover{border-bottom:0;background:#f85900;color:#fff;}
    nav ul li.active .plusicon{background:url(../images/drpdwn-arrow-dwn.png) no-repeat center center;}
    nav li.last{border-right:0;}
    .plusicon{display:block; position:absolute; right:10px; cursor:pointer; background:url(../images/drpdwn-arrow-left.png) no-repeat center center; height:11px; width:12px; top:17px;}
    nav li:hover ul{display:none;}
    nav li ul{top:0px; width:100%; box-shadow:none; position:relative; padding:0; background:#f85900; border-top:0;background:#f85900;left:0; }
    nav li ul li a{}
    nav li ul li{background:url(../images/border-bottom-2.png) repeat-x; float:left; padding-bottom:1px;}
    nav li ul li a{background:#f85900;padding:0 37px !important; font-size:14px;}
    nav li.last{border-bottom:0;}
    nav li ul li a{font-size:14px !important; height:41px; line-height:41px;}
    .right-panel{padding:0; width:100%; padding-top:20px;}
}
@media screen and (min-width: 641px) and (max-width: 704px) {

    .inner-header{margin:-3px 0 0 0;}


}
/*------------mobile portrait view------*/
@media (max-width:640px) {
    /* Home Page */
    .header-right{display:inline-block;float:none;padding-top:5px; width:100%;}
    .navigation{width:100%;margin:0 auto;float:none;}
    .logo{padding:15px 0 0 0; margin-left:0; width:100%; text-align:center;}
    .logo > a{width:inherit;}
    .logo{width:100%;text-align:center;}
    .header-right {float:right; padding-top:0;}
    .logo a{display:block;padding-left:17px;}
    .logo{text-align:left;padding:15px 0;}
    .header-main{padding-bottom:10px;}
    #footer-main .quote-form .txtarea{margin-top:0;}
    .getInTouch textarea{margin-top:15px;}
    .imgBlock{ margin:0.5%; width:32.8%; margin-left:0; margin-top:0;}
    .slider-area .btn input[type="submit"]{ width:127px; font-size:13px; height:40px; line-height:8px; padding-left:15px;}
    .btn .btnarrow{ right:9px; top:27px; left:inherit; width:18px !important;}
    .bContainer .btn{float:left; position:relative;}
    .bContainer .vr{}
    .bContainer .ver-line {height: 85%; left: 11px; top: 8px; width: 2px;}
    .bx-wrapper .bx-controls-direction a{ background-size:44px;height:44px;}
    .bx-viewport{margin:0 8px;}
    .textbar ul li{font-size:22px;}
    .testi{width:100%;height:452px !important;}
    .bx-viewport{width:100%;height:425px !important;}
    .bx-wrapper{width:100%;height:450px !important;}
    .bx-wrapper .bx-pager{bottom:15px;}

    .rsContainer{width:100%;}
    .slide1{width:100%;}
    .bContainer{margin:33px 35px; width:auto;}
    .bContainer h2{width:100%;font-size:13px !important;padding:10px !important;max-width:180px !important;margin:0 0 10px 0;}
    .wrapper .bContainer p{font-size:12px !important;width:100% !important;padding:10px 15px 10px 20px!important;line-height:15px;}
    .rsMinW, .rsMinW .rsOverflow, .rsMinW .rsSlide, .rsMinW .rsVideoFrameHolder, .rsMinW .rsThumbs{background:#fff;}
    .bContainer .vr{top:8px;height:50px;left:10px;}
    .rsContent{height:260px !important;width:100%;}
    .royalSlider,.rsOverflow {height: 260px;width:100%;}
    .rsMinW .rsArrowLeft .rsArrowIcn{left:-18px !important;}
    .wrapper .rsMinW .rsArrowRight{right:50px !important;}
    .rsMinW .rsArrowLeft .rsArrowIcn{background:url(../images/prev-1.png) no-repeat;}
    .rsMinW .rsArrowRight .rsArrowIcn{background:url(../images/next-1.png) no-repeat;}
    .rsMinW .rsArrowIcn, .rsMinW .rsArrow{width:32px;height:32px;}



    .dui{padding:38px 0 24px 0;width:100%;}
    .dui h2{text-align:center;}
    .image-block:nth-child(4){margin:0 auto;}
    .image-block{margin:0 auto;float:none;width:51%;padding:10px 0;}
    .image-block p{width:100%;padding:20px 0;}
    .lorem h2{text-align:center;}
    .left-panel img{margin:0 auto;}
    .right-panel{width:100%;}
    .right-panel p{padding:20px 0 20px 0;}
    .quote-main{ padding-left:0; width:100%;}


    /* Home Page */

    /* About Page */
    .about-image img{width:100%;margin:0;float:none;}
    .desc{float:none;width:100%;padding:30px 0 0 0;}
    .about-image h2.res{width:100%;display:block;color:#1a1d1f;font-size:25px;line-height:20px;text-transform:uppercase;font-weight:bold;}
    .who-we-are{margin:30px 0 35px 0;}
    .leftValue{width:100%;float:none;}
    .rightValue{width:100%;float:none;}
    .meetTeam{width:100%;padding:0;}
    .teamBlock{padding:15px 0;width:50%;float:left;margin:0;text-align:center;}
    .teamBlock img{padding:0;}
    .meetTeam h2{width:100%;text-align:center;padding:20px 0 0 0;}
    .teamBlock h2{padding:0;}
    /* About Page */

    /* project inner page */
    .projects{width:100%;padding:30px 0;}
    .projects p{width:100%;padding:0 0 20px 0;text-align:center;}
    .projImageBlock .row-1{width:100%;float:none;padding:0;display:inline-block;}
    /*.imgBlock{width:100%;text-align:center;float:none;margin:0 auto;}*/
    .imgBlock .blog-overlay{width:100%;}
    .blog-overlay span{top:50px;}
    .blog-overlay span img{width:20%;}
    .dui .image-block .imgBlock{width:100%;}
    /* project inner page */

    /* service inner page */
    .services{width:100%;padding:30px 0;}
    .services p{width:100%;padding:0 0 20px 0;text-align:center;}
    .serviceContent{width:100%;}
    .services .row-1{width:100%;float:none;padding:20px 0;margin:0;}
    .bannerText p{width:100%;text-align:center;padding:0 0 20px 0;}
    .bannerBtn{width:100%;padding:10px 0 0 0;}
    .whyChoose{width:100%;padding:30px 0;}
    .leftContent{width:100%;float:none;}
    .rightContent{width:100%;float:none;}
    /* service inner page */

    /* service-templates inner page */
    .serviceTemplate{width:100%;}
    .serviceTemplate p{text-align:left;width:100%;}
    .serTempImgBlock a img{width:100%;margin:0;}
    /* service-templates inner page */

    /* blog inner page */
    .blog-1{padding:40px 0;width:100%;}
    .blogContent{width:100%;padding:0;}
    .leftImgBlog{width:100%;padding:22px 0;}
    .leftImgBlog img{margin:0 0 20px 0;width:100%;}
    .rightTextBlog{float:none;width:100%;padding:0 0 40px 0;display:inline-block;}
    .pagination{padding:30px 0;}
    /* blog inner page */

    /* blog-template inner page */
    .blogDetail{width:100%;padding:20px 0 0 0;}
    .blogText{width:100%;padding:20px 0;}
    .blog-1{padding:20px 0 0 0}
    .leaveRply{padding:20px 0;width:100%;}
    .leaveReplyform{width:100%;}
    .leave-form{margin:0 0 15px 0;}
    .name.first{width:100%;margin:0 0 15px 0;}
    .name{width:100%;}
    /* blog-template inner page */

    /* quote inner page */
    .quoteContent{width:100%;padding:23px 0;}
    .quoteContent p{padding:0;}
    .quoteContent p span{width:100%;float:left;padding:0 0 15px 0;}
    .QuoteForm-1 .email{width:100%;}
    .qName{width:100%;}
    .qEmail{width:100%; margin-bottom:20px;}
    /* quote inner page */

    /* contact inner page */
    .contact-us{width:100%;height:280px;}
    .banner-caption{width:100%;padding:24px 0;}
    .banner-caption p{width:100%;padding:27px 0 0 0;}
    .right-contact{width:100%;float:none;display:inline-block;padding:20px 0;}
    .right-contact span{width:100%;}
    .left-contact{width:100%;padding:39px 0;}
    .left-contact h2{margin-bottom:23px;}
    .phn{width:100%;}
    .contName{width:100%;}
    /* contact inner page */

    /* Homepage Footer  */

    .formBlock{float:none;width:100%;padding:20px 0;display:inline-block;}
    .formBlock form{width:100%;}
    .quote-form{width:100%;float:left;padding:0px 0 5px 0;}
    .form-box{width:100% !important; margin-right:0 !important;}
    .copyright-text{margin:0 0 10px 0;}
    .email{margin-bottom:10px;}
    /* Homepage Footer  */

    /* stylesheet inner page */
    .stylesheet{width:100%;height:100%;}
    .typography{width:100%;padding:20px 0;}
    .headings{width:100%;padding:20px 0;}
    .image .imageTitle{float:left;}
    .imageblock{width:100%;padding:20px 0;}
    .imageblock-1{float:none;}
    .imageblock .imageText{float:none;width:100%;}
    .imageblock .imageText p{margin:0;width:100%;padding:20px 0;display:inline-block;}
    .textFormat{padding:0;}
    .textFormat h2{width:100%;font-size:29px;}
    .textFormat span{text-align:center;float:none;}
    .textFormat p{padding:10px 0;}
    .boldFormat, .italicFormat, .underlineFormat, .strikeFormat, .PreformattedFormat, .QuotationFormat, .hrFormat{text-align:center;}
    .textAlignment h2{font-size:25px;}
    .textAlignment .leftText{padding:0;}
    .leftAlignment span{float:left;width:100%;padding:10px 0;}
    .centerAlignment span{float:left;width:100%;padding:10px 0;text-align:center;}
    .rightAlignment span{float:left;width:100%;padding:10px 0;text-align:right;}
    .justifiedAlignment span{float:left;width:100%;padding:10px 0;text-align:justify;}
    .textIndent .leftText{padding:0;}
    .textIndent span{float:left;width:100%;padding:10px 0;text-align:left;}
    .unorderList ul{padding:10px 0 10px 25px;display:inline-block;}
    .list span{float:left;width:100%;padding:10px 0;}
    .unorderList p{padding:10px 0;}
    .orderList ol{padding:10px 0 10px 25px;display:inline-block;}
    .orderList p{padding:10px 0;}
    .quote-main{ margin:0 auto; width:300px; float:none;}
    .quote-info{margin-top:-56px; padding-left:20px;}
    .QuotationFormat .quote-main{margin-top:20px;}
    .QuotationFormat .quote-ico-last{ right:0; float:right; top:-27px;}

    /* stylesheet inner page */

}

/*----------optional css------*/
@media (max-width:480px) {

    /*Team Page*/

    .teamBlock{padding:15px 0;width:100%;display: block;margin:0;text-align:center;}
    .teamBlock img{padding:0; width: 100%;}
    .meetTeam h2{width:100%;text-align:center;padding:20px 0 0 0;}
    .teamBlock h2{padding:0;}
    .job-title {float: none;margin-top: 10px;}
    .teamBlock .blog-overlay span, .blog-overlay span {
        top: 120px;
        position: relative;
    }

    /* Home page */

    /*royal-slider */
    .rsContainer{width:100%;}
    .slide1{width:100%;height:200px !important;}
    .bContainer h2{width:100%;font-size:13px !important;padding:10px !important;max-width:180px !important;margin:0 0 10px 0;}
    .bContainer p{font-size:12px !important;width:84% !important;padding:10px 15px 10px 20px!important;line-height:15px;}
    .rsContent{height:260px !important;width:100%;}
    .rsMinW, .rsMinW .rsOverflow, .rsMinW .rsSlide, .rsMinW .rsVideoFrameHolder, .rsMinW .rsThumbs{background:#fff;}
    #slider-with-blocks-1{width:100%;}
    .rsSlide{width:100%;height:auto !important;}
    .rsContainer{width:100%;height:auto !important;}
    .royalSlider,.rsOverflow {height: 260px;width:100%;}
    .bContainer .vr{top:0;left:10px;height:50px;margin:8px 0 0 0;}
    .rsMinW .rsArrowIcn{left:-1px !important;right:0 !important;}
    .rsMinW .rsArrowLeft{left:3px !important;}
    .rsMinW .rsArrowRight{right:0px !important;}
    .rsMinW .rsArrowLeft .rsArrowIcn{left:12px !important;}
    .wrapper .rsMinW .rsArrowRight{right:12px !important;}

    /* royal-slider */



    .logo{width:100%;text-align:left;}
    .logo a{display:block;padding-left:17px;}
    .formBlock{float:none;width:100%;padding:50px 0;display:inline-block;}
    .formBlock form{width:100%;}
    .quote-form{width:100%;float:left;padding:0px;}
    .email{margin-bottom:0;}
    .form-box{width:100%;margin:0 0 15px 0 !important;}
    .form-box:first-child{width:100%;}
    #mid-container .main{width:100%;padding:0 5%;}
    .btnSend{float:none;text-align:center;width:100%;padding:0;}
    .btnSend a{margin:0;}
    .copyright-text{width:100%;text-align:center;}
    .full-social{width:100%;text-align:center;}
    .quote{width:100%;height:100%;min-height:200px;}
    .quote .text{width:100%;padding:17px 0;}
    .quote p{width:100%;text-align:left;}
    .text a.Quotebtn{position:relative;bottom:0;text-align:center;margin:20px 0;width:100%;}
    .dui{width:100%;}
    .image-block{width:100%;margin:0;padding:10px 0;}
    .dui .image-block .imgBlock{width:100%;}
    .image-block p{width:100%;padding:20px;}
    .lorem{width:100%;padding:20px 0;}
    .lorem .right-panel{width:100%;float:none;}
    .fcontactDetail{width:100%;padding:0 0 0 26px; float:none; margin:0;}
    /* testi-bx-slider */
    .testi-main{width:100%;}
    .testi-left{width:100%;float:none;display:none;}
    .testi-right{width:100%;float:none;display:none;}
    .bx-wrapper .bx-controls-direction .bx-prev a{left:0px;}
    .bx-wrapper .bx-controls-direction .bx-next a{right:0px;}
    .textbar .author{width:100%;}
    .textbar ul li{padding:15px 0;}
    /* testi-bx-slider */
    /* Home page */

    /* inner-header */
    .inner-header{width:100%;}
    .inner-header a{margin-right:10px; margin-top:25px; margin-bottom:0; font-size:25px;}
    .inner-header span{font-size:27px;padding:0 10px 0 0; margin:30px 0 0 0; float:left;}

    .inner-header .breadcrumb{padding:0; font-size:13px; margin-top:44px;}
    /* inner header */

    /* About Page */
    .about-image img{width:100%;margin:0;float:none;}
    .desc{float:none;width:100%;padding:30px 0 0 0;}
    .desc h2{display:none;}
    .res{width:100%;display:block;color:#1a1d1f;font-size:25px;line-height:20px;text-transform:uppercase;font-weight:bold;}
    .who-we-are{margin:30px 0 35px 0;}
    .leftValue{width:100%;float:none;}
    .rightValue{width:100%;float:none;}
    /* about inner page */

    /* project inner page */
    .projects{width:100%;padding:30px 0;}
    .projects p{width:100%;padding:0 0 20px 0;text-align:center;}
    .projImageBlock{padding:0;}
    .projImageBlock .row-1{width:100%;float:none;padding:35px 0;}
    .row-1 .imgBlock{float:none;width:100%;max-width:100%;}
    .imgBlock img{width:100%;}
    .blog-overlay span{top:70px;}

    /* project inner page */

    /* service inner page */
    .services{width:100%;padding:30px 0;}
    .services p{width:100%;padding:0 0 20px 0;text-align:center;}
    .serviceContent{width:100%;padding:20px 0;}
    .services .row-1{width:100%;float:none;padding:10px 0;margin:0;}
    .bannerText{padding:50px 0;}
    .bannerText h2{font-size:20px;}
    .bannerText p{width:100%;text-align:center;padding:0 0 20px 0;}
    .bannerBtn{width:100%;padding:10px 0 0 0;}
    .whyChoose{width:100%;padding:30px 0;}
    .leftContent{width:100%;float:none;}
    .rightContent{width:100%;float:none;}
    /* service inner page */

    /* service-templates inner page */
    .serviceTemplate{width:100%;}
    .serviceTemplate p{text-align:left;width:100%;}
    .serTempImgBlock a img{width:100%;margin:0;}
    /* service-templates inner page */

    /* blog inner page */
    .blog-1{padding:40px 0;width:100%;}
    .blogContent{width:100%;padding:0;}
    .information .admin{float:left;}
    .information .clock{float:left;}
    .information .comment{width:100%;float:left;}
    .leftImgBlog{width:100%;padding:22px 0;}
    .leftImgBlog img{margin:0 0 20px 0;}
    .rightTextBlog{float:none;width:100%;padding:0 0 40px 0;display:inline-block;}
    .pagination{padding:30px 0;}
    /* blog inner page */

    /* blog-template inner page */
    .blogDetail{width:100%;padding:20px 0 0 0;}
    .blogText{width:100%;padding:20px 0;}
    .blog-1{padding:20px 0 0 0}
    .leaveRply{padding:20px 0;width:100%;}
    .leaveReplyform{width:100%;}
    .leave-form{margin:0 0 15px 0;}
    .name.first{width:100%;margin:0 0 15px 0;}
    .name{width:100%;}

    /* blog-template inner page */

    /* quote inner page */
    .quoteContent{width:100%;padding:23px 0;}
    .quoteContent p{padding:0;}
    .quoteContent p span{width:100%;float:left;padding:0 0 15px 0;}
    .QuoteForm-1 .email{width:100%;}
    /* quote inner page */

    /* contact inner page */
    .contact-us{width:100%;height:280px;}
    .banner-caption{width:100%;padding:24px 0;}
    .banner-caption p{width:100%;padding:27px 0 0 0;}
    .right-contact{width:100%;float:none;display:inline-block;padding:20px 0;}
    .left-contact{width:100%;padding:0;}
    .left-contact h2{margin-bottom:23px;}
    .phn{width:100%;}

    /* contact inner page */

    /* stylesheet inner page */
    .stylesheet{width:100%;height:100%;}
    .typography{width:100%;padding:20px 0;}
    .headings{width:100%;padding:20px 0;}
    .headings h1{font-size:30px;}
    .headings h2{font-size:28px;}
    .headings h3{font-size:24px;}
    .headings h4{font-size:20px;}
    .imageblock{width:100%;padding:20px 0;}
    .imageblock-1{float:none;}
    .imageblock .imageText{float:none;width:100%;}
    .imageblock .imageText p{margin:0;width:100%;padding:20px 0;display:inline-block;}
    .textFormat{padding:0;}
    .textFormat h2{width:100%;font-size:29px;}
    .textFormat span{text-align:center;float:none;}
    .textFormat p{padding:10px 0;}
    .boldFormat, .italicFormat, .underlineFormat, .strikeFormat, .PreformattedFormat, .QuotationFormat, .hrFormat{text-align:center;}
    .textAlignment h2{font-size:25px;}
    .textAlignment .leftText{padding:0;}
    .leftAlignment span{float:left;width:100%;padding:10px 0;}
    .centerAlignment span{float:left;width:100%;padding:10px 0;text-align:center;}
    .rightAlignment span{float:left;width:100%;padding:10px 0;text-align:right;}
    .justifiedAlignment span{float:left;width:100%;padding:10px 0;text-align:justify;}
    .textIndent .leftText{padding:0;}
    .textIndent span{float:left;width:100%;padding:10px 0;text-align:left;}
    .unorderList ul{padding:10px 0 10px 25px;display:inline-block;}
    .list span{float:left;width:100%;padding:10px 0;}
    .unorderList p{padding:10px 0;}
    .orderList ol{padding:10px 0 10px 25px;display:inline-block;}
    .orderList p{padding:10px 0;}
    .graphicTable table{width:100%;}
    /* stylesheet inner page */


}

/*---------use only when design is customise-----------*/
@media screen and (min-width:481px) and (max-width:590px){
    .form-box:first-child{width:100%;}
    .form-box{width:100%;}
}
@media screen and (min-width:641px) and (max-width:738px){
    .form-box:first-child{width:47%;float:left;}
    .form-box{width:48%;float:left;}

    .qName{width:47%;float:left;}
    .qName.first{margin-right:20px;}

}
@media screen and (min-width:641px) and (max-width:960px){
    .qName{width:47%;float:left;}
    .qName.first{margin-right:20px;}
}

/* Stylesheet Table */

@media only screen and (max-width: 960px) {
    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #no-more-tables td:before{background: url(../images/table-header.png) left top repeat; padding-left:10px; color:#fff; top:1px !important;}
    #no-more-tables tr { border: 1px solid #ccc; }

    #no-more-tables td {
        /* Behave like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:left;
    }

    #no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 36%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }

    /*
    Label the data
    */
    #no-more-tables td:before { content: attr(data-title); }
}
@media only screen and (max-width: 360px) {
    .blogHome span{top:55px;}
}

/* Stylesheet Table */



/*include browser specific css styles here*/
.main aside{
    behavior: url(PIE.htc);
    position:relative;
}